{
  "pages": [
    "pages/choosePlatform/choosePlatform",
    "pages/Login/Login",
    "pages/test/test",
    "pages/newsSquare/newsSquare",
    "pages/publishNews/publishNews",
    "pages/managePage/managePage",
    "pages/myNews/myNews",
    "pages/newsDetail/newsDetail",
    "pages/userAgreement/userAgreement",
    "pages/privacyPolicy/privacyPolicy"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "uniStatistics": {
    "enable": false
  },
  "requiredPrivateInfos": [
    "getFuzzyLocation"
  ],
  "usingComponents": {},
  "sitemapLocation": "sitemap.json"
}